html,button,input,select,textarea { color: #222;}
body { font-size: 10pt; font-family: 'VAG Rounded Std Light'; color: #4C4C4C; line-height: 1.5em;background: #f9f9f9 url('../img/flower-bg.png') no-repeat 110% 500px}
::-moz-selection { background: #b3d4fc; text-shadow: none;}
::selection { background: #b3d4fc; text-shadow: none;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
h1 {color:#732466; font-weight:normal; font-size:16pt;margin-bottom:40px;}
h2 {color:#732466; font-weight:normal; font-size:11pt;margin-bottom:35px;line-height:16pt;}
h3 {color:#58B4DF; font-weight:normal; font-size:11pt;margin:20px 0 40px 0;}
img { vertical-align: middle;}
fieldset { border: 0; margin: 0; padding: 0;}
textarea { resize: vertical;width:100%;}
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}


iframe[name=google_conversion_frame] {display:none;}

.side_blog h3 {margin:0;color:#732466; font-weight:normal; font-size:16pt;margin-bottom:35px;line-height:16pt;}

.sidebar_space {margin-top:50px;}

.flower-bg {background: url('../img/flower-bg.png') no-repeat 0 0;width: 561px;height: 561px;position: absolute;right: -220px;z-index: -1;top: 330px;}

a.btn-referral-enquiry {background: url('../img/btn-referral.png') no-repeat 0 0;width: 199px;display:block;height: 50px;position: absolute;right: 0;top: 90px;z-index:998;}
a.btn-referral-enquiry:hover {background-position:0 -58px;}

a {text-decoration:none;color: #58B4DF;}
a:hover {color: #732466;}

p {margin-bottom:30px;}
.body_content {margin:0 auto;}
.blue { color:#58B4DF;}
.purple { color:#732466;}
.header-container { border-bottom: 1px solid #E5E5E5;}
.center {text-align: center;}

.wrapper { max-width:1000px; margin:0 auto; padding-left:20px;padding-right:20px; }
.main { padding-top: 70px;padding-bottom:30px;}

.no-top-margin {margin-top:0;padding-top:0;}
nav ul { margin: 0; padding: 0;}
nav a { display: block; padding: 5px 0; text-decoration: none;font-size: 9pt;color: #666;}
nav a:hover {color: #58B4DF;}

.meet_our_specialists li.nav_link:last-child a{border-bottom:1px solid #b2b2b2;}
li.nav_link.last a{border-bottom:1px solid #b2b2b2;}

.btn-testimonial-more {background: url('../img/btn-testimonials.png') no-repeat;height: 28px;width: 210px;display: block;line-height: 100px;overflow: hidden;float: left;margin-top: 50px;}
.youtube_terry {background-image: url('../img/btn-testimonials-terry.png')}
.btn-testimonial-more:hover {background-position:0 -36px;}

.blue_arrow_button {background:url('../img/blue-button.png') no-repeat;height:20px;width:40px;display:block;}
.blue_arrow_button:hover {background-position:0 -20px;}
.blue_arrow_button_inactive {background-position:0 -40px;}
.pyro-file, .download_button {background:#EFF6FB url('../img/download-button.png') no-repeat 10px 50%;padding:18px 18px 18px 50px;border-radius:25px; color:#58B4DF;display:inline-block;}
.resources a {background:#E1EEF7 url('../img/download-button.png') no-repeat 10px 9px;padding:18px 18px 18px 50px;border-radius:25px; color:#58B4DF;margin: 15px 0;}
a.menu_button {background:url('../img/menu.png');width:78px;height:15px;float:right;margin-top:-21px;cursor:pointer;}
a.menu_button:hover {background-position:0 -15px;}

.search_box_holder {position:relative;}
.search_box {border-radius:20px;border:none;background: #F2F2F2 url('../img/btn-search.png') no-repeat 92% 7px;height: inherit;padding: 7px 15px;}
.search_box_btn {position: absolute;right: 0;height: 28px;width: 35px;display: block;margin-top: -30px;cursor:pointer;}

.homepage-slider {max-height: 600px;position:relative;overflow:hidden;}
.slideshow_buttons {position: absolute;top:-50px;opacity:0.5}
.image_slider_button {display: inline-block;height: 3px;width: 30px;background-color: #fff;margin-right: 10px;}
.image_slider_button_active {background-color: #58B4DF;}

.slideshow_overlay {position: absolute;width: 40%;font-size: 28pt;line-height: 30pt;color: #fff;right: 10%;top: 35%;background: url('../img/slider-divider.png') no-repeat;height: 100%;padding: left;padding-left: 30px;padding-top: 20px;}
.slideshow_overlay .slider_text {font-family: 'VAGRounded BT';}
a.tell_me_more,a.yt_homepage_why_choose {font-size:8pt;background-color: #732466;padding:7px 25px 4px 25px;text-align:center;border-radius: 20px;color: #fff;display:inline-block;line-height:8pt; }

nav li.nav_link a {border:none;}

h1 .blue_arrow_button {display: inline-block;line-height: 28px;margin-left: 10px;}

.blog_read_more_blue_arrow {margin:15px 0 20px 0;}

/*nav#primary {position:relative;}*/
.dropdown_menu_fix {display:none;background-color: #58B4DF;z-index: 999;}

article ul li {padding-left: 32px;background: url('../img/list-bullet.png') no-repeat 0 9px;}

.post {border-bottom:1px solid #B2B2B2;margin-bottom:30px;padding-bottom:30px;}
.keywords span {font-size:8pt;text-transform:uppercase;background-color: #D7EDF8;padding: 0px 10px;text-align:center;border-radius: 20px;display:inline-block;}
.keywords span a{color:#58B4DF;margin-top: 4px;display: block;}
.news_research_links {border-top:1px solid #B2B2B2;padding-bottom:90px;margin-top:-10px;}

/*nav#primary .dropdown li.first { border-top:1px solid #81C6E7;}*/
/*nav#primary .dropdown li.last { border-bottom:1px solid #81C6E7;}*/
/*nav#primary .dropdown li:nth-child(even) { border-bottom:1px solid #81C6E7; border-top:1px solid #81C6E7;}*/
/*nav#primary .dropdown a*/

.footer-container { background: #F2F2F2}

.footer-container .blue_arrow_button {position: relative;top: -2px;margin-left: 10px;display: inline-block;}

.footer-container .bottom-banner { width:100%; height:95px;}
.footer-container .bottom-banner a { color:#fff; font-size:13pt;display:block;}
.footer-container .bottom-banner a img { margin-top: -3px; float:right; }

.footer-container .header { border-bottom:1px solid #E5E5E5;font-size:11pt;padding:40px 0 20px;margin-bottom:20px;}
/*.footer-container { font-size: 8pt;}*/

.footer-container .footer_content_container { padding:10px; }

.footer-container .logos a img {max-width:47%;}

.footer-container .partnership, .footer-container .footer_contact_form {width:38%;float:left;}
.footer-container .contact_us {float:left;width:24%;}

.footer-container .partnership .header img {margin:-8px 2px 0 0; }

.footer-container .footer_contact_form textarea { height:80px; }
/*.footer-container .footer_contact_form input { width:100%;height:20px;border:1px solid #B2B2B2;border-radius:2px;font-size:9pt;margin-bottom:5px;}*/

.footer-container .footer_links li { list-style:none; }
.footer-container .footer_links li a { color:#58B4DF;/*font-size:8pt;*/text-align:left;}

.footer-container .login-copyright { margin-top:50px;color:#B2B2B2;text-align: center;line-height: 60px;clear:both;padding-top:50px;}
.footer-container .login-copyright .login_button { float:left;}

.small_header_banner {background:url("../img/aro-header-subpages.jpg");height:25px;width:100%;}
.header-container {background-color:#fff;padding-top:20px;height:67px;z-index:999;left:0;width:100%;}

/*.header-container,.main aside { background: #fff;}*/

.main-container{position:relative;}

.side_bar {margin:0 7%;max-width:300px;;}

/*.side_nav li {width:48%;}*/

.nav_group_4:not(:last-child) {margin-right:5%;}

.nav_group_3:not(:last-child) {margin-right:5%;}

.nav_group_2 {float:left;width:47%;}
.nav_group_2:not(:last-child) {margin-right:5%;}

li.nav_link {list-style:none;display:block;text-align:left;}
li.nav_link a {padding:9px 0 5px 0;display:block;color:#58B4DF;/*font-size:8pt;*/border-top: 1px solid #B2B2B2;}
li.nav_link a:hover {color: #732466;}
li.nav_link.current a {color:#732466}}

.side_blog ul {width:100%;}
.side_blog .widget {margin-bottom:30px;clear:both;}
.side_blog .widget:before,.side_blog .widget:after { content: " "; display: table;}
.side_blog .widget:after { clear: both;}
.side_blog .widget { *zoom: 1;}

.title { color: white;}
.home_button { display:block; margin:10px 20px 0 0; width:150px;}

.big_middle_banner, .big_middle_banner_fix {height:360px;/*margin-top:60px;margin-bottom:80px;*/}
.big_middle_banner {left:0;color: #fff;background-image: url('../img/mid-banner-bg.png');width: 100%;position: absolute;/*max-width:1280px;*/}
.big_middle_banner_video {background-image: url('../img/mid-banner-bg-video.jpg');}
.big_middle_banner .big_middle_banner_container {padding: 8% 10%;}
.big_middle_banner .testimonial {font-size: 15pt;line-height: 20pt;max-width: 980px;margin: 0 auto;}
.big_middle_banner .by_line {font-size: 10pt;margin-top:25px;max-width: 980px;margin: 0 auto;}

a.blue_bg {margin-bottom:10px;float:right;font-size:10pt;background-color: #58B4DF;padding:4px 25px 1px 25px;text-align:center;border-radius: 20px;color: #fff;display:inline-block;}
a.blue_bg_arrow {position:relative;top:33px;font-size:10pt;background-color: #58B4DF;padding: 8px 8px 8px 25px;border-radius: 20px;color: #fff;}
a.blue_bg_arrow img {margin-top:-2px;}

table td{padding:5px 0 5px 15px;vertical-align: middle;}
table td:first-child{padding-left:0;}

.person {text-align:center;color:#666;display:block;height:350px;padding:15px;}
.person img {-webkit-clip-path: circle(50%,50%,90px);max-width:100%;}
.person .name {font-size:14pt;margin-top:30px;margin-bottom:7px;}
.person .subtext {font-size:10pt;}
.person .role {font-size:16pt;margin-top:8px;line-height:20pt;}
a.person:hover {background-color:#F2F2F2}

.col_tripple {clear:both;}
.col_tripple .col_left, .col_tripple .col_middle {padding-right:3.5%;}
/*.col_tripple h2, .col_tripple p {margin-top:0;padding-top:0;}*/


.col_double {clear:both;}
/*.col_double h2 {margin-top:15px;}*/

.center_double_col {max-width: 670px;margin: 0 auto;}

#page-content .search-form {display:none;}

.treatment-team-image {border-bottom:1px solid #E7EFF8;text-align: center;margin-bottom:40px;margin-top:20px;}
.treatment-team-image img {max-width:100%;}

.journey_nav {border-bottom:1px solid #E7EFF8;height:85px;background-color:#F7F7F7;}
.journey_nav_links {margin:0 auto;text-align: justify;max-width: 1000px;width: 100%;}
/*.journey_nav li {width:20%;display:inline-block;margin-left:6.5%;}*/

.journey_nav .nav_group_2:not(:last-child) {margin-right:0;}
.journey_nav li:first-child {margin-left:0;}
.journey_nav li a {color:#58B4DF;}
.journey_nav li.current a {color:#732466;}

.resources {background-color:rgb(239,246,251);border-top:1px solid #E7EFF8; padding-bottom: 55px;}
.resources h1{margin-bottom:35px;}

.slideshow img {display:none;}
.slideshow img:first-child {display:block;}

.slideshow_holder {width: 100%;position:relative;clear:both;}
.ss_container {width: 100%;position:relative;margin-bottom:45px;}
/*.slideshow1 {position:relative;}*/
.slideshow img {width:100%;position:absolute;display:none;}
.slideshow img:first-child {width:100%;position:absolute;display:inline-block;}

.search_result {border-top:1px solid #E5E5E5;}
.search_result:last-child {border-bottom:1px solid #E5E5E5;}

.pagination {margin:0 auto;}
.pagination ul {margin: 0 auto;text-align: center;}
.pagination li {background:none; display:inline-block;}
.pagination li a {color:#58B4DF;}
.pagination li a.active {color:#732466;}

/*.slideshow_container {position:relative;}*/
/*.slideshow_container:before,.slideshow_container:after { content: " "; display: table;}
.slideshow_container:after { clear: both;}*/
/*.slideshow_container { *zoom: 1;}*/

.slideshow_btn_next, .slideshow_btn_prev {display:block;width:40px;height:20px;background-image: url('../img/blue-link-buttons.png');position:absolute;z-index:999;z-index: 999;top:50%;cursor:pointer;margin-top:-10px;}
.slideshow_btn_prev {left: -20px;}
.slideshow_btn_next {background-position:40px 0;right: -20px;}
.slideshow_btn_next:hover {background-position:40px -20px;}
.slideshow_btn_prev:hover {background-position:0 -20px;}




.team_member {border-top:1px solid #E7EFF8;cursor:pointer;background: url('../img/arrow-down.png') no-repeat 95% 19px;}
.col_right .team_member:last-child {border-bottom:1px solid #E7EFF8;}
.team_member .title {color:#58B4DF;font-size:12pt;padding:20px 0 19px 0;}
.team_member .description {display:none;margin-top:-2px;}

.accordian {border-top:1px solid #E7EFF8;cursor:pointer;background: url('../img/arrow-down.png') no-repeat 95% 19px;}
.accordian:last-child {border-bottom:1px solid #E7EFF8;}
.accordian .title {color:#58B4DF;font-size:12pt;padding:20px 0 19px 0;}
.accordian .description {display:none;margin-top:-2px;}

.persons_page .subtext {padding-left:10px;font-size:10pt; color:#666;}
.persons_page .persons_picture {width: 178px;background-color: #E5E5E5;-webkit-clip-path: circle(100px, 100px, 94px);height: 178px;padding: 10px;}
.persons_page .persons_picture img {-webkit-clip-path: circle(50%,50%,84px);}

/*.main aside { color: white; padding: 0px 5% 10px;}*/
.footer-container footer { padding: 20px 20px 0 20px;}

/* =============== ALL: IE Fixes =============== */
.ie7 .title { padding-top: 20px;}

/* ========================================================================== Helper classes ========================================================================== */
/*.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px;}
.ir:before { content: ""; display: block; width: 0; height: 150%;}
.hidden { display: none !important; visibility: hidden;}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible { visibility: hidden;}
*/
.clearfix:before,.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}

}

article#page-content img {max-width:100%; box-sizing:border-box;}
/*article#page-content p {color:#666666; font-weight:normal; font-size:10pt;}*/


.people_box {background-color:#F2F2F2;height:495px;}
.why_choose {float:left;}

.homepage-box-content {padding:30px;}
.homepage-box-content h1 {margin-bottom: 25px;margin-top: 25px;}
.homepage-box-content p {margin-bottom: 25px;}
.homepage-box-content img {width:100%;max-width:197px;max-height:197px;}

.home_person img {-webkit-clip-path: circle(50%,50%,90px);}

.people_thumb {clip-path: circle(50%,50%,29px);-webkit-clip-path: circle(50%,50%,29px);}

.terry_button {width: 84px;height: 51px;background-image: url('../img/play-video.png');display: block;position: absolute;left: 20%;top: 45%;}

@media only screen and (max-width:429px) {
  .footer-container .bottom-banner a {padding-top: 5px}
}

@media only screen and (min-width:430px) and (max-width:959px) {
  .footer-container .bottom-banner a {padding-top: 19px;}
}

@media only screen and (max-width:659px) {
  .big_middle_banner .big_middle_banner_container {padding: 0;}
  .big_middle_banner .testimonial {width:90%;margin:65px auto 0;}
  .btn-testimonial-more {width:200px;display: block;margin: 30px 50px;}
  .btn-testimonial-more:last-child {margin-top:0px;}
  .terry_button {display:none;}
  .home_button {margin:21px 20px 0 0;}

  .header-container { padding-bottom:25px;}
  .header-container header nav {clear:left;}
  .footer-container nav {clear:both;}

  .main article {width:auto; margin-bottom:30px;}

  .footer-container nav {width:100%; text-align:center;}

  nav#primary {display:none;position:absolute;width:100%;background-color:#58B4DF;left:0;z-index:999;margin-top:25px;}
  nav a { color:#fff; border-top:1px solid #81C6E7; padding:20px 30px;}
  nav a:hover { color:#fff; background-color:#81C6E7;}

  .dropdown_menu_fix {background-color:#732466}
  nav#primary ul.dropdown a { border-top:1px solid #904C83; padding:10px 30px;color: #fff;}
  nav#primary ul.dropdown a:hover { background-color:#904C83; }

  a.menu_button {display:block;}

  .footer-container .partnership, .footer-container .contact_us, .footer-container .footer_contact_form { width:100%; }

  .homepage-box {width:100%;height:450px;clear: both;}

  .slideshow_overlay {top:5%;font-size:12pt;line-height:14pt;}
  .slider_text {line-height:14pt;}
  .tell_me_more {margin-top:10px;}

  .journey_nav {height: 100px;}
  .journey_nav li {text-align: center;width: 100%;height:50px;}
  .journey_nav li.nav_link a {padding: 16px 0 14px 0;border-bottom: 1px solid #E5E5E5;border-top: none;}
  .journey_nav .nav_group_2 {width:50%;}
  .journey_nav .nav_group_2:nth-child(3) li {border-left: 1px solid #E5E5E5;}

  .header-container-fix {display:block;height:138px;}
  .nav_group_3, .nav_group_4 {width:100%;}
  .slideshow_buttons {width:30%;}
  body {background:#f9f9f9;}

  .center_double_col .col_left, .center_double_col .col_right {padding:0;}
  /*.col_tripple .col_left, .col_tripple .col_middle, .col_tripple .col_right {width: 100%;}*/

  .people_nav li { margin-bottom:10px; height:60px; }
  .people_nav li img { width:70px; margin-right:15px;clip-path: circle(50%,50%,33px); -webkit-clip-path: circle(50%,50%,33px); }

  .side_bar {margin: 0;max-width: 100%;}

  a.btn-referral-enquiry {top:148px};

  /*a.btn-referral-enquiry {background: url('../img/btn-referral-small.png') no-repeat 0 0;width: 138px;display:block;height: 33px;position: absolute;right: 0;top: 90px;}*/
  /*a.btn-referral-enquiry:hover {background-position:0 -35px;}*/

  .recent_blog_posts .posts, .recent_blog_posts .featured {width: 100%;}
  .recent_blog_posts .posts {margin-top: 40px;}

  .persons_page .persons_bio {padding-top:20px;}
  .persons_page .persons_left_col {margin:0 auto;width:190px;}
}


@media only screen and (min-width:660px) {
  .home_active {border-bottom-width: 4px;border-bottom-style: solid;border-bottom-color: rgb(88, 180, 223);padding-bottom: 26px;}
  article.with-sidebar {width:64%;float:left;}
  .side_bar{margin:0;float:right;z-index: 0;width:30%;}

  .header-container {position:fixed;}

  .header-container nav#primary ul > li{display: inline-block;margin: 0 1em;}
  .header-container nav#primary li.first {margin-left:0;}
  .header-container nav#primary li.last {margin-right:0;}

  .header-container nav li > a{white-space:nowrap;width:auto;padding:15px 0 28px 0; text-align: center;}

  .dropdown_menu_fix {display:none;position:absolute;left:0;margin:0;width:100%;}

  .col_double .col_left {padding-right:4%;}

  nav#primary .dropdown {margin:40px auto;max-width: 1000px;width: 100%;}
  nav#primary .dropdown a {text-align:left;color:#fff;padding:5px;}
  nav#primary .dropdown a:hover { background-color:#81C6E7; }
  nav#primary .dropdown li {display:block;border-top:1px solid #81C6E7;width:100%;/*margin-bottom:7px;*/}
  nav#primary .dropdown li:last-child {border-bottom:1px solid #81C6E7;}
  nav li.has_current, nav li.current { border-bottom:4px solid #58B4DF;}
  nav li.has_current a, nav li.current a { color:#58B4DF;}

  a.menu_button {display:none;}

  .col_tripple .col_left, .col_tripple .col_middle, .col_tripple .col_right {width: 31%;float: left;}
  .col_double .col_left, .col_double .col_right {width: 48%;float: left;}

  .location_page .col_double .col_left{width:35%;}
  .location_page .col_double .col_right{width:60%;}

  .homepage-box {width:33%;float:left;}
  .nav_group_3 {float:left;width:30%;}
  .nav_group_3 li.nav_link:last-child{border-bottom:1px solid #b2b2b2;}

  .nav_group_4 {float:left;width:20%;}
  .nav_group_4 li.nav_link:last-child{border-bottom:1px solid #b2b2b2;}
  a.tell_me_more {margin-top:45px;}

  .person {float:left;width:28%;}

  .journey_nav li {text-align: center;width: 50%;float: left;}
  .journey_nav .nav_group_2 {width:50%;float:left;}
  .journey_nav li.nav_link a {padding: 35px 0 30px 0;;border: none;}
  .journey_nav .nav_group_2 li.nav_link:last-child, .journey_nav .nav_group_2:nth-child(3) li {border: none;}
  .journey_nav li.current {background: url('../img/journey-nav-active.png') no-repeat 50% 80px;position: relative;margin-top: 1px;}


  .recent_blog_posts .featured {float: left;width: 64%;}
  .recent_blog_posts .posts {width: 30%;float: left;padding-left: 6%;}
  .persons_page .persons_bio {padding-left:225px;}
  .persons_page .persons_left_col {float:left;}
}

@media only screen and (min-width:780px) and (max-width:959px) {
  .big_middle_banner_video .testimonial {padding-left:30%;}
}

@media only screen and (min-width:780px) and (max-width:959px) {
  .big_middle_banner_video .testimonial {padding-left:30%;}
}

@media only screen and (min-width:660px) and (max-width:779px) {
.big_middle_banner_video .testimonial {margin: 25px 20%;width: 80%;}
}

@media only screen and (min-width:660px) and (max-width:959px) {
  .terry_button {display:none;}
  .header-container {height:inherit;}
  nav#primary {float:left;margin-top:20px;}
  .side_nav ul {float:none;width:100%;}
  .nav_group_2 {float:none;width:100%;margin:0;}
  .slideshow_overlay {top:20%;font-size:24pt;line-height:26pt;}
  .slider_text {line-height:26pt;}
  .header-container-fix {height: 169px;}
  body {background:#f9f9f9;}
  .search_box_holder{position: absolute;right: 5px;top: 30px;}

  .people_nav li {}
  .people_nav img {margin-right:5px;width:58px;}
  /*.journey_nav_links {width:670px;}*/
  a.btn-referral-enquiry {top:180px};

  .bottom-banner-inner-container a {float:none;}

  /*.contact_form .dropdown {display:block;overflow:hidden;background: #fff url("../img/dropdown-arrow.png") no-repeat 285px 0;width:320px;margin-left:0;margin-bottom:25px;}*/
}

@media only screen and (min-width:960px) {
  .big_middle_banner_video .testimonial {padding-left:40%;}

  .search_box {position: absolute;margin-top: -20px;}
  .home_button { float:left; }
  nav#primary {margin-left:150px;float:none;}
  .blue_buttons {float: right;margin-left: auto;text-align: right;width: 440px;margin-top:-2px;margin-bottom: 31px;}
  .people_box {height: 550px;}
  .header-container-fix {display:block;height:113px;}
  .nav_group_2 li.nav_link:last-child{border-bottom:1px solid #b2b2b2;}
  a.person {float:left;width:21%;}
  .col_left .team_member:last-child {border-bottom:1px solid #E7EFF8;}

  .people_nav li { margin-bottom:10px; }
  .people_nav li img { width:70px; margin-right:15px;clip-path: circle(50%,50%,33px); -webkit-clip-path: circle(50%,50%,33px); }

  /*.journey_nav_links {width:1000px;}*/
  a.btn-referral-enquiry {top:120px;}


  .footer-container .bottom-banner-container {padding-top:20px;}
  .footer-container .bottom-banner-container a {padding-top:20px;float:left;}
  .footer-container .bottom-banner-container .link2 {float:right;}
  .footer-container .bottom-banner-inner-container {padding:0px 10px 0 10px;}

  /*.contact_form .dropdown {display:inline-block;overflow:hidden;width:320px;margin-left:35px;background: #fff url("../img/dropdown-arrow.png") no-repeat 285px 0;}*/
}

@media only screen and (min-width: 1280px) {
  header {width:1280px;margin:0 auto;}

  /*.body_content {width:1280px;}*/
  /*.footer-container .bottom-banner-container {padding-top:40px;padding-left:160px;}*/
  /*.footer-container .bottom-banner-container a {margin:0;width:400px}*/
  /*.footer-container .bottom-banner-container a img {float:none;}*/
  /*.footer-container .bottom-banner-container .link2 {margin-top:0;margin-left:170px;position:inherit;}*/

  .side_bar {right: 150px;}
  /*.big_middle_banner {left:inherit;margin-left:-150px;}*/

  .home_button { float:left; }
  .slider_text {line-height:30pt;}
}

.error {color:red;font-size:9pt;}
.contact_form input[type=text], textarea {border:1px solid #d8d8d8;border-radius:3px;}
.contact_form input[type=text] {width: 100%;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.contact_form textarea {width: 100%;height: 250px;padding:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.contact_form input[type=submit] {padding-top:23px;float:right;background: transparent url('../img/btn-send.png');border: 0;width: 80px;height: 26px;cursor:pointer;overflow: hidden;line-height: 70px;display: block;}
.contact_form .field_holder label {position: absolute;top: 11px;left: 10px;font-size:9pt;font-style:italic;}
.contact_form .field_holder {position:relative;margin:5px 0;}
.contact_form .dropdown select {height:34px;outline: 1px solid rgb(216,216,216);-moz-appearance: window;background:transparent;padding:9px;border:none;width:320px;-webkit-appearance: none;}
.contact_form .dropdown_holder {margin-bottom: 2px;margin-top:6px;}
.contact_form .dropdown_holder label {color: #58B4DF;display:block;}
.contact_form .dropdown {display:block;background: #fff url("../img/dropdown-arrow.png") no-repeat 285px 0;width:320px;}

#map-canvas {width:100%;height:450px;}
.location_buttons {width:100%;margin-top:40px;margin-bottom:25px;text-align:center;}
.location_buttons a {line-height:24px;margin-right:5%;margin-top:10px;text-align:left;padding-left:30px;height:22px;display:inline-block;background:url('../img/btn-location-ferry.png') no-repeat 0 0;}
.location_buttons a.active_filter {background-position-y:-22px;color:#58B4DF;}
.location_buttons a:hover {background-position-y:-22px;color:#58B4DF;}
.location_buttons a.bus {background-image:url('../img/btn-location-bus.png');}
.location_buttons a.train {background-image:url('../img/btn-location-train.png');}
.location_buttons a.ferry {background-image:url('../img/btn-location-ferry.png');}
.location_buttons a.shopping {background-image:url('../img/btn-location-shoping.png');}
.location_buttons a.accomodation {background-image:url('../img/btn-location-home.png');}

.location_page .col_double .col_right img {max-width:100%;border:1px solid #E7EFF8;}

.cancer_support img {-webkit-clip-path: circle(50%,50%,30px);}

.news_research_links a.research {background: url('../img/btn-research.png');}
.news_research_links a.news {background: url('../img/btn-news.png');}
.news_research_links a.careers {background: url('../img/btn-careers.png');}
.news_research_links a {width: 90px;height: 45px;display: block; float:left; margin-right:10px; line-height: 150px;overflow: hidden;background-repeat:no-repeat;}
.news_research_links a:hover {height:41px;background-position: 0 -112px;}
.news_research_links a.active {background-position: 0 -61px;}


.contact_form > .error p, .contact_form > .success p{margin:0;padding:0;}
.contact_form > .error , .contact_form > .success {font-size: 16pt;color: #58B4DF;margin: 40px 0;text-align: center;padding: 20px;}
.contact_form > .error {background-color:rgba(255,0,0,0.1);color:red;}
.contact_form > .success {background-color:rgba(88,180,223,0.2);}

.addthis_toolbox {float:right;width:170px;}
.addthis_toolbox .at300b {float:right;-webkit-clip-path: circle(50%, 50%, 12pt);}

.recent_blog_posts_container {clear:both;background-color:rgb(239,246,251);border-top: 1px solid #E7EFF8;width: 100%;border-top:1px solid #E5E5E5;}
.recent_blog_posts {max-width: 1000px;margin:0 auto;}
.recent_blog_posts.bottom {padding:0 20px 40px 20px;}
.recent_blog_posts_container_fix {height:300px;}
.recent_blog_posts .posts li.nav_link:last-child{border-bottom:1px solid #b2b2b2;}

.recent_blog_posts_container .news_research_links {margin-top: 0;border: none;}

.page_blog {padding:90px 0 50px 0;}
.page_blog .blue_arrow_button {margin-top:-15px;}

.related_articles_container {margin-bottom:50px;}
.related_articles .nav_link:last-child a{border-bottom: 1px solid #b2b2b2;}

.persons_face_circle {height: 200px;width: 200px;margin: 0 auto;padding-left: 15px;}

#homepage-image { height: 198px;width: 189px;margin: 0 auto; }

.people_nav li {height:60px;overflow:hidden;}
.people_nav li a {line-height: 62px;}
.people_thumb_parent {display: inline-block; float: left; margin-right: 15px;}

/*.blog_preview .thumb {width:35%;}
.blog_preview .thumb img {max-width:100%;}*/

.yt_vid_testimonial iframe {margin-bottom:25px;}